--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Global variable assignment gets stored in the global assignment.
full_name: TypeChecker#process_gasgn
is_singleton: false
name: process_gasgn
params: (exp)
visibility: public
